The punctuation/remove_parens.hpp header defines a macro that removes the beginning parenthesis from its input if it exists.

#### Usage

#include <boost/preprocessor/punctuation/remove_parens.hpp>

#### Contents

- BOOST_PP_REMOVE_PARENS

© Copyright Edward Diener 2014

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)